<%= render :partial => '/search/record_navigation', :locals => {:next_action => :edit} %>

<h1>Editing publisher information for <%= @publisher.label %></h1>

<% form_tag :action => 'update', :id => @publisher, :search_id => params[:search_id] do %>
  <%= render :partial => 'form' %>
  <%= submit_tag 'Save', :class => 'button' %>
  <%= submit_tag 'Cancel', :name => 'cancel', :class => 'button'%>
<% end %>
